
footer {
	  position: relative;
	  left: 0;
	  bottom: 0;
	  width: 100%; 
	  color: black;
	  text-align: center;
	}
.apekop_btnlink{
	height: 80px;
	width: 50%;
	padding:25px;
}
.apekop_walkinlink{
	height: 150px;
	width: 100%;
	padding: 60px;
}
.apekoplogo{
	width: 100px;
    position: absolute;
    top: 65%;
    left: 45%;
} 